Bug 548454 - Not observed any error message while uploading copy of already undeployed plugin.
Not observed any error message while uploading copy of already undeployed pl...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugin Container (Show other bugs)
1.4.0.B01
All Linux
low Severity high (vote)
: ---
: ---
Assigned To: John Mazzitelli
:
Depends On:
Blocks: jon30-bugs
  Show dependency treegraph
 
Reported: 2009-12-17 09:03 EST by spandey
Modified: 2015-04-23 19:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-16 16:15:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description spandey 2009-12-17 09:03:43 EST
Prerequisites:
RHQ Server w/ server side plugins installed.
JARfile of Mazz's simple reporting plugin (more info @ http://management-platform.blogspot.com/2009/12/rhq-server-plugins-innovation-made-easy.html)


Steps to Repro :

1. upload the simple reporting plugin
2. enable and deploy the plugin, confirm that worked
3. undeploy the plugin
4. try to upload the plugin again w/o changing any of the version information, just upload it. You should get a user friendly error

Expected Result :  At step “4” user should get a friendly error message .

Actual Result : Not observed any error message while uploading copy of already undeployed plugin

Note You need to log in before you can comment on or make changes to this bug.